Subject: Re: [Healeys] Healeys Digest, Vol 5, Issue 87

From: I Erbs <[email-masked]>
Date: Mon, 18 Feb 2013 11:06:31 -0800

The swap meet can be fun. There is always interesting people and stuff. But
I would choose the abfm. The abfm has had over 800 lbc, bikes and boats
plus vintage car racing and Sunday lbc swsp meet.
Cheers

Ira Erbs
Portland, OR
On Feb 18, 2013 11:00 AM, <[email-masked]> wrote:

> Send Healeys mailing list submissions to
>         [email-masked]
>
> To subscribe or unsubscribe via the World Wide Web, visit
>         http://autox.team.net/mailman/listinfo/healeys
> or, via email, send a message with subject or body 'help' to
>         [email-masked]
>
> You can reach the person managing the list at
>         [email-masked]
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Healeys digest..."
>
>
> Today's Topics:
>
>    1.  Swap-meets (David Lodge)
>
>
> ----------------------------------------------------------------------
>
> Message: 1
> Date: Mon, 18 Feb 2013 14:09:21 +0000 (GMT)
> From: David Lodge <[email-masked]>
> To: Healey <[email-masked]>
> Subject: [Healeys]  Swap-meets
> Message-ID:
>         <[email-masked]>
> Content-Type: text/plain; charset=iso-8859-1
>
> To the Portland, Oregon members: is the Montgomery Park swap-meet worth a
> visit?  I usually struggle down to the PIR event in April (and sometimes
> get a
> good soaking!) but wife says expeditions are severely curtailed this year,
> so
> I get to choose and might miss the ABFM around Lobour Day!  What say, Ira?
> Thanks.
>
> Regards, Lodge, BJ8 in Vancouver.
> _______________________________________________
> > Support Team.Net
> http://www.team.net/donate.html
> > Suggested annual donation  $12.75
> > Archive:
> http://www.team.net/archive
> > Forums: http://www.team.net/forums
> >
> >
> [email-masked]
> > http://autox.team.net/mailman/listinfo/healeys
> >
> >
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/healeys/[email-masked]
>
>
> ------------------------------
>
> _______________________________________________
> Healeys mailing list
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
>
> End of Healeys Digest, Vol 5, Issue 87
> **************************************
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys